UnioAntiCrash 2.1

Players can't crash your server with a message anymore!

  1. New protections

    UnioDex
    DONT USE THIS! IT HAVE A CRITICAL BUG

    This version adds new protection for Bukkit version. It is recommended that you update. If you have a Factions, Skyblock, Survival, etc. servers i strongly recommend update.

    News:
    • Book editing is now checking. If player write the forbidden character in book, his book is removing.
    • If player have a item with forbidden character, his item is removing.

    NOTE: If you have a BungeeCord server install Bungee plugin and also install Bukkit plugin with this version.
    smt287 likes this.
Return to update list...